.tophomepage_b .row .col-md-4{
      padding-left:10px;
      padding-right:10px;
      padding-top:0px!important;
      width: calc(50% - 213px)
   }
   .tophomepage_b .row{
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -moz-flex;
      display: -webkit-flex;
      display: flex;
      -webkit-flex-flow: row wrap;
      flex-flow: row wrap;
   }
   .tophomepage_b .row .col-md-4:first-child{
      padding-left:0px;
   }
   .tophomepage_b .row .col-md-4:last-child{
      padding-right:0px;
   }
   .tophomepage_b .row .col-md-4.col_dashboard_2 .inside_col_wrap{
      background-color:transparent;
   }
   body.homepage_b_version.page-template-page-advanced-metronome .col_dashboard_2 .ui-widget.ui-widget-content{
      min-height: 600px!important;
   }
   .tophomepage_b .row .col-md-4.col_dashboard_2 {
      text-align:center;
      max-width:426px;
      height:600px;
      background: rgb(91,201,224);
      background: linear-gradient(183deg, rgba(91,201,224,0.69) 0%, rgba(246,246,246,1) 50%);
      width:100%;
      z-index:1;
      overflow:hidden!important;
      max-height:600px;
      display:inline;
      float:none;
   }
   .tophomepage_b .row .col-md-4.col_dashboard_2 .inside_col_wrap .main.home{
      margin-top:42px;
   }
   .tophomepage_b .row .col-md-4 .inside_col_wrap{
      border-radius: 20px;
      background-color: #F6F6F6;
      height:600px!important;
   }
   .tophomepage_b .row h1{
      color: #5BC9E0;
      font-size: 40px;
      font-weight: 300;
      letter-spacing: 0;
      line-height: 55px;
      margin-top:12px;
      margin-bottom:0px;
   }
   .tophomepage_b .row .home_subheading{
      color: #5BC9E0;
      font-size: 15px;
      letter-spacing: 0;
      line-height: 19px;
      text-align: left;
      margin-top:0px;
      margin-bottom:22px;
   }
   .tophomepage_b .row .first_col_wrap p{
      color: #000000;
      font-size: 20px;
      letter-spacing: 0;
      line-height: 31px;
   }
   .tophomepage_b .row ul.practice_better_b{
      font-size: 18px;
      letter-spacing: 0.45px;
      line-height: 23px;
      list-style: none;
      margin-top: 24px;
      padding-left: 36px;
      margin-bottom:32px;
   }

   ul.practice_better_b li {
      margin-bottom: 7px;
      padding-left: 0px;
   }
   ul.practice_better_b li:before {
      font-family: 'FontAwesome';
      content: "\f00c";
      margin: 0 12px 0 -35px;
      color: #5BC9E1;
   }
   .inside_col_wrap_pad{
      padding:35px;
   }
   .tophomepage_b .read_more a{
      font-size:14px;
      padding:7px 14px;
      margin-right:6px;
      background-color:transparent;
      border: 2px solid #5BC9E1;
      width:145px;
      text-align:center;
      display:inline-block;
   }
   .tophomepage_b .read_more a:hover{
      background-color:#5bc9e1;
   }
   .tophomepage_b .read_more a.first_btn{
      color:#fff;
      background-color:#5bc9e1;
   }
   .tophomepage_b .read_more a.first_btn:hover{
      background-color:transparent;
      color:#000!important;
   }
   body .practice_now_time_b{
      display: flex;
      justify-content: center;
      margin-top:38px;
      margin-bottom: 21px;
   }
   .tophomepage_b .row .session_time_div p{
      color:#5BC9E0;
      margin:0px;
      margin-top:-4px;
      font-size: 13px;
      font-weight: bold;
      letter-spacing: 0.33px;
      line-height: 17px;
      text-align: center;
   }
   .session_clock{
      margin-left:15px;
      margin-right:15px;
      width:32px;
   }
   .practice_now_time .session_time_div {
      width:calc(50% - 16px);
   }
   .tophomepage_b .row .session_time_div.session_right p,
   .session_right{
      text-align:right;
   }
   .tophomepage_b .row .session_time_div.session_left p,
   .session_left{
      text-align:left;
   }
   body.page-template-page-advanced-metronome .now_tracking{
      margin-top: -9px;
   }
   .inside_col_wrap_pad .advanced_ad_stretch{
      margin-left:-35px;
      margin-right:-35px;
      margin-top:28px;
   }
   .page-template-page-homepage-second_ab_testing .row p.col_3_subheader.align_text_left{
      text-align:left;
      margin-top:62px;
      margin-bottom: 28px;
   }
   .page-template-page-homepage-second_ab_testing .row p.col_3_subheader{
      color: #5BC9E0;
      font-size: 18px;
      letter-spacing: -0.18px;
      line-height: 23px;
      text-align: right;
      margin-top:-1px;
      margin-bottom:22px;
   }
   .page-template-page-homepage-second_ab_testing .featuredArticleWrapper .backgroundCover{
      min-height:375px;
   }
   .align_text_left.col_3_links{
      text-align:left;
   }
   .align_text_left.col_3_links hr{
      margin-right:auto;
      margin-left:0px;
   }
   .col_3_links{
      font-size: 16px;
      font-weight: bold;
      letter-spacing: -0.16px;
      line-height: 20px;
      text-align: right;
      color:#000;
   }
   .col_3_links hr{
      background-color: #5BC9E1;
      height: 2px;
      max-width: 256px;
      width:100%;
      margin-top: 7px;
      margin-bottom: 20px;
      margin-right: 0px;
      border: 0px;
   }
   body.homepage_b_version .col_top_featured_home {
      width:calc(50% + 213px);
   }
   body.homepage_b_version .quick_links_top_row {
      padding-left:35px;
   }
   body.homepage_b_version .featured_article_subtitle{
      display:none;
   }
   body.homepage_b_version.page-template-page-advanced-metronome h1{
      margin-top:10px;
      margin-bottom: 0px;
      text-transform:none;
   }
   body.homepage_b_version .time_show{
      font-size:28px;
   }
   body.homepage_b_version .col_display_featured_article .blue_bg,
   body.homepage_b_version .blue_bg{
      /* background:transparent; */
   }
   body.homepage_b_version .fa_background  .posAbsBot,
   body.homepage_b_version .section_offset_top_white {
      border-top-left-radius:20px;
      border-top-right-radius:20px;
   }
   body.homepage_b_version .featuredArticleWrapper .backgroundCover,
   body.homepage_b_version .blue_bg .smallFeaturedImg,
   body.homepage_b_version .hideme{
      border-radius: 20px;
   }
   body.homepage_b_version .homeContent .col-md-9{
      width:calc(50% + 213px);
      padding:0px;
   }
   body.homepage_b_version .container.set_90_w_disabled.row-eq-height_disabled .row{
      padding-top:0px;
   }
   body.homepage_b_version .row.fa_color_bg.fa_color_bg_white.noRowMargin{
      padding-top:0px;
   }
   body.homepage_b_version .tophomepage_b{
      padding-top:20px;
      padding-bottom:0px;
   }
   body.homepage_b_version .sponsored_b_ver_top{
      margin-top:56px;
      padding-left:35px;
   }
   html body.homepage_b_version .header_container{
      box-shadow:none;
   }
   body.homepage_b_version .homeContent .row .col-md-6:first-child{
      padding-left:15px;
      padding-right:5px;
   }
   body.homepage_b_version .homeContent .row .col-md-6:last-child{
      padding-right:15px;
      padding-left:5px;
   }
   body.homepage_b_version .ui-dialog .ui-dialog-content,
   html body.homepage_b_version .ui-dialog-titlebar{
      max-width:368px;
   }

   body.dark .tophomepage_b{
      background-color:#000;
   }
   body.homepage_b_version.dark{
      background-color:#fff;
   }
   body.dark .tophomepage_b .read_more a.first_btn:hover{
      color:#fff!important;
   }
   body.dark .tophomepage_b .read_more a,
   body.dark .tophomepage_b .col_3_links a,
   body.dark .tophomepage_b .practice_better_b,
   body.dark .tophomepage_b .row .first_col_wrap p{
      color:#fff;
   }
   body.dark.homepage_b_version .tophomepage_b{
      padding-top:1px;
   }
   body.dark .tophomepage_b .row .col-md-4.col_dashboard_2{
      background: linear-gradient(183deg, rgba(91,201,224,0.69) 0%, rgba(91,201,224,0.04) 100%);
   }
   body.dark .tophomepage_b .row .col-md-4.col_b_ver_2 .inside_col_wrap{
      background-color:transparent;
      border:0px;
   }
   body.dark .tophomepage_b .row .col-md-4 .inside_col_wrap{
      background-color: black;
      border: 1px solid #E8E8E8;
   }

 
   body.homepage_b_version .tophomepage_b,
   body.homepage_b_version .tophomepage_b > .container > .row{
      padding-top:0px;
   }
   body.homepage_b_version #tempo_markings_row .wide_line_hr{
      margin-bottom: 10px;
   }
   @media (min-width: 1260px){
      .container{
         width: 1376px;
      }
   }
   @media (max-width: 1300px){
      .tophomepage_b > .container > .row{
         width: 98%;
         margin-left: 1%; 
      }
   }
   @media (max-width: 1230px){
      .tophomepage_b .row .col-md-4.col_dashboard_2{
         max-width: 328px;
      }
      .tophomepage_b .row .col-md-4{
         width: calc(50% - 164px);
      }
      .tophomepage_b .row ul.practice_better_b,
      .tophomepage_b .row .first_col_wrap p{
         font-size: 19px;
         line-height: 23px;
      }
      .tophomepage_b .read_more a{
         padding:5px;
         width:125px;
      }
      body.homepage_b_version .col_b_ver_1 .inside_col_wrap_pad{
         padding:15px;
      }
      .tophomepage_b .row h1{
         font-size: 40px!important;
      }
   }
   @media (max-width: 991px){
      body.homepage_b_version .disable_mobile{
         display:none;
      }
      .tophomepage_b .row .col-md-4.col_dashboard_2 .inside_col_wrap .main.home{
         margin-top:0px;
      }
      body .practice_now_time_b{
         margin-top:0px;
         margin-bottom:0px;
      }
      body.page-template-page-advanced-metronome .now_tracking{
         display:none;
      }
      body .row.desktopArticlesContainer{
         margin-left:0px;
         margin-right:0px;
      }
      .tophomepage_b .row .col-md-4 .inside_col_wrap{
         height:auto!important;
      }
      body.homepage_b_version .container.set_90_w_disabled.row-eq-height_disabled .row > .row{
         margin-left:0px;
         margin-right:0px;
      }
      body.homepage_b_version .col_top_featured_home,
      .tophomepage_b .row .col-md-4.col_dashboard_2,
      .tophomepage_b .row .col-md-4{
         /* width: 90%;
         max-width:90%;
         margin-left: 5%;
         height:auto;
         margin-bottom:20px;
         padding: 0px!important; */

         width:100%;
         max-width:100%;
         margin:0px;
         height:auto;
         margin-bottom:20px;
         margin-bottom:0px;
         padding: 0px!important;
      }
      .tophomepage_b > .container > .row{
         width:100%;
         margin: 0px;
      }
      .row.tophomepage_b.tophomepage_disabled.secondary,
      .home_quote_section > .container > .row,
      .home_quote_section > .container > .row > div > .row{
         margin-left:0px;
         margin-right:0px;
      }
      .tophomepage_b .row .col_b_ver_2{
         order:1;
      }
      .tophomepage_b .row .col_b_ver_1{
         order:3;
      }
      .tophomepage_b .row .col_b_ver_3{
         order:2;
      }
      body.homepage_b_version .homeContent .col-md-9{
         width: calc(90% + 30px)!important;
         margin-left: calc(5% - 15px);
      }
      .tophomepage_b .read_more a{
         width:125px;
         white-space: nowrap;
         padding: 7px 0px;
      }
      .tophomepage_b .row .col-md-4.col_dashboard_2 .inside_col_wrap{
         overflow:hidden;
      }

      body.homepage_b_version .tophomepage_b{
         padding-top:0px;
      }
      .site_wrapper .mobileOnly{
         /* margin-left: -10px; */
         /* margin-right: -10px; */
      }
      body.homepage_b_version .col_b_ver_3 .inside_col_wrap .inside_col_wrap_pad{
         padding-top:10px;
      }
      body.homepage_b_version .col_b_ver_3 .inside_col_wrap_pad .advanced_ad_stretch{
         margin-top:0px;
      }
   }
   @media (max-width: 750px){
      body.homepage_b_version .col_b_ver_1 .inside_col_wrap_pad{
         padding: 35px;
      }
      body.homepage_b_version .container.set_90_w_disabled.row-eq-height_disabled .row > .row{
         margin-right: -15px;
         margin-left: -15px;
      }
      body.homepage_b_version .container.set_90_w_disabled.row-eq-height_disabled .row > .row hr.blue.show_mobile{
         margin-top:5px;
      }
      body.homepage_b_version .container.set_90_w_disabled.row-eq-height_disabled .row > .row .show_mobile.category_link{
         margin-top:5px;
      }
      body.homepage_b_version .col_b_ver_3 .inside_col_wrap .inside_col_wrap_pad{
         padding-top:0px;
      }
      body.homepage_b_version .col_b_ver_3 .inside_col_wrap_pad .advanced_ad_stretch{
         margin-top:0px;
         max-width: 300px;
         margin-left: auto;
         margin-right: auto;
      }
      body.homepage_b_version.scrolledDown .logo_white,
      .homepage_b_version.scrolledDown .mobile_nav .white_version{
         display:none;
      }
      .homepage_b_version .header_container{
         background-color:transparent;
         box-shadow:none!important;
         -moz-box-shadow:none!important;
         -webkit-box-shadow:none!important;
      }
      body.homepage_b_version .logo_black{
         display:none;
      }
      .homepage_b_version .mobile_nav img{
         display:none;
      }
      body.homepage_b_version .logo_white{
         display: inline;
      }
      .homepage_b_version .mobile_nav .white_version{
         display:inline;
      }
      .tophomepage_b .row .col-md-4.col_dashboard_2{
         margin-top: -26px;
         border-radius: 0px;
      }
      .tophomepage_b .row .col-md-4.col_dashboard_2 .inside_col_wrap{
         padding-top: 51px;
         border-radius: 0px;
      }
      body.homepage_b_version .row.tophomepage_b{
         margin-top:-200px;
         padding-top:170px;
      }
      body.homepage_b_version .tophomepage_b .row .col-md-4.col_dashboard_2 .inside_col_wrap .main.home{
         margin-top:0px;
      }
      
      body.homepage_b_version .tophomepage_b .container.limitContainerWidth{
         padding-left:0px;
         padding-right:0px;
      }
      body.homepage_b_version .disable_mobile{
         display:none;
      }
      body.homepage_b_version .clicker_arrow_left {
         left: 2px!important;
         margin-top: -72px!important;
      }
      body.homepage_b_version .clicker_arrow_right {
         right: 1px!important;
         margin-top: -72px!important;
      }
      body.homepage_b_version .time_wrap{
         max-width:100%;
      }
      body.homepage_b_version .col_dashboard_2 .col_50_wrapper,
      body.homepage_b_version .now_tracking disabled,
      body.homepage_b_version .time_wrap.practice_now_time.practice_now_time_b {
         display:none;
      }
   }
   body.homepage_b_version .blue_bg:hover .next_article_image, 
   body.homepage_b_version .blue_bg:hover .background_article,
   body.homepage_b_version .full_a .blue_bg:hover .background_article,
   body.homepage_b_version .blue_bg:hover .smallFeaturedImg,
   body.homepage_b_version .extraPadRight:hover .blue_bg img{

   }
   body.homepage_b_version .blue_bg{
      border-radius: 20px;
   }
   body.homepage_b_version .blue_bg:hover{
      webkit-transition: all 0s ease;
      -moz-transition: all 0s ease;
      -ms-transition: all 0s ease;
      -o-transition: all 0s ease;
      transition: all 0s ease;
      background-color:#000;
   }
   
   /* body.homepage_b_version .blue_bg:hover .next_article_image, 
   body.homepage_b_version .blue_bg:hover .background_article,
   body.homepage_b_version .full_a .blue_bg:hover .background_article,
   body.homepage_b_version .blue_bg:hover .smallFeaturedImg,
   body.homepage_b_version .extraPadRight:hover .blue_bg img{
      opacity:1!important;
      background-size:110%;
   }
   body.homepage_b_version .smallFeaturedImg,
   body.homepage_b_version .backgroundCover{
      background-size:100% auto;
      background-position: center;
      background-repeat: no-repeat;
   }  */
